@import url('https://fonts.googleapis.com/css2?family=Tangerine:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color: white;
}

.navbar-toggler {

    background-color: #164073;
}

.navbar-nav a {
    margin-left: 10px;
    font-size: 22px;
    font-weight: 500;
    /* color: # 1F2D4C; */

}

.nav-link img {
    width: 25px;
    height: 15px;
}

.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 18px;
    /* color: # 1F2D4C;  */


}

.navbar-nav a:hover {
    color: #164073;
    /* border-bottom: 1px solid#164073; */
    border-bottom: #164073 2px solid;
}

.navbar-nav a.active {
    /* border-bottom: 1px solid#164073; */
    color: #164073 !important;
    border-bottom: #164073 2px solid;
}

.btn1 {
    background-color: #164073;
    /* height: 50px;
    width: 180px; */
    padding: 10px 20px 10px 20px;
    font-size: 13px;
    border: solid #164073;
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
}

.btn1 a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

.btn1:hover {
    background: #164073;
    color: rgb(255, 255, 255);
    transition: all 0.5s;
    border: solid #164073;
}

button {
    margin-left: 30px;
    outline: none;
    border: 2px solid #ffffff;
}

#footer {
    background-color: #24262D;
}

.Navlist li {
    display: inline;
    margin: 10px;
}

.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}

.Navlist a:hover {
    color: #164073;
}

.Navlist a.active {
    color: white !important;
}

.Footer-Menu {
    padding: 0;
}

.head-home {
    position: relative;
}

.HeadText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.carousel1 {
    width: 100% !important;
    background: url('../img/img2.jpg') rgba(0, 0, 0, 0.603);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 730px;

}

.carousel2 {
    width: 100% !important;
    background: url('../img/img5.jpg')rgba(0, 0, 0, 0.603);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 730px;

}

.carousel3 {
    width: 100% !important;
    background: url('../img/img12.jpg')rgba(0, 0, 0, 0.603);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 730px;

}

.About-Section-img img {
    width: 300px !important;
    top: 0 !important;
}

.Section-Menu {
    width: 90%;
    background: url('../img/img4.jpg')rgba(0, 0, 0, 0.788);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
    border-radius: 30px;
}

.Section-Menu-img {
    width: 100%;
    height: 280px;
    border-radius: 10px;
}

.Section-Menu-col {
    padding: 20px 10px 20px 10px;
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
    /* padding: 1rem 2rem; */
    position: relative;
    text-decoration: none;
    transition: 0.2s transform ease-in-out;
    will-change: transform;
    z-index: 0;
}

.Section-Menu-a {
    text-decoration: none;
}

.Section-Menu h3 {
    color: #222222;
    font-weight: 700;
    font-size: 25px;
}

.Section-Menu-col:hover {
    background-color: #164073;

}

.Section-Menu-col:hover h3 {
    color: #ffffff !important;
}

.Section-Menu-col::after {
    background-color: #164073;
    /* border-radius: 3rem; */
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(20deg);
    transform-origin: top left;
    transition: 0.7s transform ease-out;
    will-change: transform;
    z-index: -1;
}

.Section-Menu-col:hover::after {
    transform: translate(0, 0);
}

.Section-Menu-col:hover {
    /* border: 2px solid transparent; */
    transform: scale(1.02);
    will-change: transform;
}

.Facility-div {
    padding: 10px;
}

.Facility-img-2 {
    display: none;
}

.Facility-img-1 {
    padding: 10px;
    width: 25%;
}

.Facility-div:hover {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.Facility-div:hover .Facility-img-1 {
    display: none;
}

.Facility-div:hover H3 {
    color: #164073 !important;
}

.Facility-div:hover .Facility-img-2 {
    display: flex;
    width: 25%;
    padding: 10px;
    background-color: #164073;
    border-radius: 40px;
    animation: shake 0.5s;

    /* When the animation is finished, start again */
    /* animation-iteration-count: infinite; */
}

@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}

.Slogan {
    background: url('../img/img2.jpg')rgba(0, 0, 0, 0.678);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 250px;
}

.Testiominial-img1 img {
    transform: rotate(30deg);
    width: 100%;
}

.head-menu {
    background: url("../img/img3.jpg") rgba(26, 24, 24, 0.733);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-blend-mode: multiply;
}

.Menu button {
    background-color: transparent !important;
}

.Menu-Icon-2 {
    display: none;
}

.Menu-Icon-1 {
    margin: 0;
    width: 50px;
}

.Menu-Button {
    background-color: transparent !important;

}

.Menu-Button:hover {
    color: #164073;
}

.Menu-Button:hover .Menu-Icon-1 {
    display: none;
}

.Menu-Button:hover .Menu-Icon-2 {
    border-radius: 30px;
    padding: 3px;
    background-color: #164073;
    display: block;
    margin: auto !important;
    width: 50px;
    animation: shake 0.5s;
}

.Menu-Icon {
    display: inline;
    background-color: transparent;
}

.Menu-element p {
    text-align: left;
}

.Menu-element {
    position: relative;
}

.Menu-element h1 {
    position: relative;
    background-color: white !important;
    z-index: 1000 !important;
}

.Menu-element-border {
    border-bottom: #16171ba1 2px dotted;
}

.Gallery-head {
    background: url('../img/img3.jpg')rgba(0, 0, 0, 0.658);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}

.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

.read-btn {
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
}

.thumb img {
    width: 100%;
    height: 230px;
}

.About-head {
    background: url('../img/img5.jpg')rgba(0, 0, 0, 0.63);
    background-position: center 55%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}

.Contact-head {
    background: url('../img/img12.jpg')rgba(0, 0, 0, 0.671);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 500px;
}

.About-Section-img-2 img {
    width: 400px;
    height: 300px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
}

.Section-Info-col {
    border: #164073 2px solid;
    padding: 15px 0 15px 0;
}
/* animation */
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }


@media only screen and (max-width: 1200px) {

    footer iframe {
        width: 280px;
    }

    .About-Section {
        padding-top: 100px;
        padding-bottom: 100px;
        position: relative;
    }

    .Section-Menu .col-sm-12 {
        padding: 5px !important;
    }

    .Section-Menu .row {
        padding: 5px !important;
    }

}

@media only screen and (max-width: 991px) {

    footer iframe {
        width: 300px;
    }

    footer .container {
        margin: 0 !important;
        margin-left: 20px !important;
    }

    .head-home h1 {
        font-size: 80px !important;
    }

    .thumb img {
        height: 250px;
    }

    .Testiominial img {
        width: 130% !important;
    }

    .Testiominial-img1 {
        padding-top: 150px !important;
    }

    .Testiominial-img2 {
        padding-top: 150px !important;
    }

    .Facility-img-1 {
        width: 30%;
    }

    .Facility-div:hover .Facility-img-2 {
        width: 30%;
    }

    .About-Section-img-2 {
        text-align: center;
        padding-top: 0 !important;
    }

    .About-Section-2-text {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 800px) {
    footer iframe {
        width: 180px;
    }

    footer .container {
        margin: 0 !important;
    }

    .thumb img {
        width: 100%;
        height: 300px;
    }

}

@media only screen and (max-width: 767px) {
    .About-Section-img {
        display: none;
    }

    footer .container {
        margin: auto !important;
    }

    footer iframe {
        width: 300px;
    }

    .footer-location {
        margin-top: 30px;
    }

    .Facility-img-1 {
        width: 20%;
    }

    .Facility-div:hover .Facility-img-2 {
        width: 20%;
    }

}

@media only screen and (max-width: 575px) {
    .head-home h1 {
        font-size: 80px !important;
    }

    .About-Section h3 {
        font-size: 35px !important;
    }

    .Testiominial-img1 img {
        margin: auto !important;
        text-align: center !important;
        padding: 0 !important;
        width: 30% !important;

    }

    .Testiominial-img2 img {
        margin: auto !important;
        text-align: center !important;
        padding: 0 !important;
        width: 30% !important;

    }

    .Testiominial-img1 {
        padding-top: 0px !important;
    }

    .Testiominial-img2 {
        padding-top: 0px !important;
    }

    .Menu-Button p {
        color: #292a2b;
    }

    .Menu-Button:hover {
        color: #418CB4;
    }

    .Menu-Button:hover p {
        color: #418CB4;
    }

    .Menu-Button:active {
        border-bottom: #418CB4 2px solid;
    }

    .Menu-Row .col-xl-2 {
        display: inline-block;
        width: 120px;
    }

}

@media only screen and (max-width: 430px) {
    a.navbar-brand {
        width: 80px;
    }

    .Section-Menu {
        width: 90%;
        background: url('../img/img4.jpg')rgba(0, 0, 0, 0.788);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: none;
        background-blend-mode: multiply;
        border-radius: 30px;
    }

    .head-menu {
        background: url("../img/img3.jpg") rgba(26, 24, 24, 0.733);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: none;
        background-blend-mode: multiply;
        height: 400px;
    }
    .head-menu h1{
        font-size: 50px!important;
    }
    .Gallery-head h1{
        font-size: 50px!important;
    }
    .About-head h1{
        font-size: 50px!important;
    }
    .Contact-head h1{
        font-size: 50px!important;
    } .Slogan{
        height: 400px !important;
        padding-top: 10px;
    }
    .head-menu .row {
        padding-top: 150px !important;
    }

    .Gallery-head .container {
        padding-top: 150px !important;
    }

    .About-head .container {
        padding-top: 150px !important;
    }

    .Contact-head .container {
        padding-top: 150px !important;
    }

    .Gallery-head {
        background: url('../img/img3.jpg')rgba(0, 0, 0, 0.658);
        background-position: center 80%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 400px;
    }

    .About-head {
        background: url('../img/img5.jpg')rgba(0, 0, 0, 0.63);
        background-position: center 55%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 400px;
    }

    .Contact-head {
        background: url('../img/img12.jpg')rgba(0, 0, 0, 0.671);
        background-position: center 70%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        height: 400px;
    }

    .Seaction-About-img {
        width: 350px;
        height: 260px;
    }

    .Seaction-About-Image-1 {
        margin-top: -10px;
        margin-left: 10px;
    }

    .HeadText {
        margin-left: 10px !important;
    }

    .navbar-brand img {
        width: 200px !important;
    }
}